
Sprint-8 - Task #1792

MoSA Footer

09/11/2019 02:22 PM - Yazan Awad

Status: Closed Start date: 09/11/2019

Priority: High Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Extranet Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

1- Redirect the links to the expected paths for the "Quick Links, eServices and Follow us" Sections

2- Make the "My opinion" Section functional

History

#1 - 09/11/2019 02:22 PM - Yazan Awad

- Tracker changed from Bug to Task

#2 - 10/27/2019 12:31 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-5

- SERVICE_ID set to 7

#3 - 11/10/2019 04:50 PM - Yazan Awad

- Project changed from Sprint-5 to MOSA Backlog

#4 - 11/24/2019 05:48 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-7

#5 - 11/24/2019 06:07 PM - Yazan Awad

- Priority changed from Normal to High

#6 - 12/08/2019 03:34 AM - Zaid Shakboua

- Assignee changed from Zaid Shakboua to Yazan Awad

1- Redirect the links to the expected paths for the "Quick Links, eServices and Follow us" Sections (Done)

2- Make the "My opinion" Section functional (Done)

#7 - 12/08/2019 03:41 PM - Yazan Awad

- Project changed from Sprint-7 to Sprint-8

#8 - 12/09/2019 04:19 PM - Yazan Awad

- File [MoSA Portal] - Extranet MoSA Footer.xlsx added
- Status changed from Open to Closed

- % Done changed from 0 to 100

- Environment QA added

- Environment deleted (Development)

After fixing all the related issues, this task can be closed as completed.

Test script is attached.

Thank you.

Files

[MoSA Portal] - Extranet MoSA Footer.xlsx 19.1 KB 12/09/2019 Yazan Awad
